.news {
  font-size: 14px;
  margin-bottom: 20px;
}
.news-banner {
  height: auto;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #004b75;
  color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}
.news-banner div {
  font-size: 18px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  padding: 0 100px;
}
.news-banner .banner-text {
  top: 60px;
}
.news h1 {
  position: relative;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #fff;
  font-size: 36px;
  display: inline-block;
  margin: 30px 0;
}
.news .title {
  font-family: 'Roboto Slab', serif;
  border-bottom: 4px solid #000;
  line-height: 30px;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.news .title.fz18 {
  font-size: 18px;
}
.news .title.ttn {
  text-transform: none;
}
.news .aside {
  float: left;
  width: 25%;
  padding-right: 20px;
}
.news .content {
  float: left;
  width: 75%;
}
.news .content-full-width {
  float: none;
  width: 100%;
}
.news .tags-list {
  margin-bottom: 20px;
}
.news .tags-list li + li {
  margin-top: 5px;
}
.news .tags-list a {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  color: #004b75;
  text-decoration: none;
}
.news .tags-list a:hover {
  text-decoration: underline;
}
.news .tags-list a span {
  color: #000;
  margin-left: 5px;
}
.news .archives-list ul {
  display: none;
  border-top: 1px solid #e5e5e5;
  padding: 5px 0;
}
.news .archives-list ul li {
  padding: 3px 0;
}
.news .archives-list a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #004b75;
  text-decoration: none;
}
.news .archives-list > li {
  border-bottom: 1px solid #e5e5e5;
}
.news .archives-list > li > a {
  display: block;
  position: relative;
  padding: 3px 0;
}
.news .archives-list > li > a:after {
  content: "\00BB";
  margin-left: 4px;
}
.news .archives-list > li + li {
  margin-top: 5px;
}
.news .archives-list > li.opened > a {
  color: #000;
}
.news .archives-list > li.opened > a:after {
  display: none;
}
.news .archives-list > li.opened ul {
  display: block;
}
.news .news-li {
  font-size: 14px;
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
}
.news .news-li a {
  color: #004b75;
  text-decoration: none;
}
.news .news-li a.news-title {
  font-weight: 700;
}
.news .news-li .tags {
  padding-top: 10px;
}
.news .news-li .tags a {
  margin-left: 5px;
}
.news .news-li .date b {
  display: block;
  padding-bottom: 10px;
}
.news .news-li .content {
  width: 66.66%;
  float: left;
  padding-right: 10px;
}
.news .news-li .info {
  width: 33.33%;
  float: right;
  padding-left: 10px;
}
.news .news-li .img-wrapper {
  width: 50%;
  padding-right: 10px;
  float: left;
}
.news .news-li .text-block {
  width: 50%;
  padding-left: 10px;
  float: left;
}
.news .pager {
  text-align: center;
  margin-top: 20px;
}
.news .pager a,
.news .pager span {
  display: inline-block;
  color: #004b75;
  font-weight: 700;
  font-size: 11px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
}
.news .pager a.active,
.news .pager span.active {
  background: #004b75;
  color: #fff;
}
.news .pager span {
  color: #000;
}
.news .news-detail {
  font-size: 14px;
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
  margin-top: -20px;
}
.news .news-detail a {
  color: #004b75;
  text-decoration: none;
}
.news .news-detail a.news-title {
  font-weight: 700;
  margin-top: 20px;
  display: block;
}
.news .news-detail .tags {
  padding-top: 10px;
}
.news .news-detail .tags a {
  margin-left: 5px;
}
.news .news-detail .date {
  border-bottom: 1px solid #e5e5e5;
}
.news .news-detail .date b {
  display: block;
  padding-bottom: 10px;
}
.news .news-detail .content {
  width: 66.66%;
  float: left;
  padding-right: 10px;
}
.news .news-detail .info {
  width: 33.33%;
  float: right;
  padding-left: 10px;
}
.news .news-detail .social-likes {
  float: right;
}
.news .back-to-news {
  text-align: center;
  margin: 40px 0 20px 0;
}
.news .back-to-news a {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #004b75;
  text-transform: uppercase;
  text-decoration: none;
}

@media screen and (max-width: 1023px) {
  .news-banner .banner-text {
    top: 0px;
  }
}
@media screen and (max-width: 767px) {
  .news {
    padding: 0 10px;
  }
  .news h1 {
    font-size: 22px;
    margin: 10px 0;
  }
  .news-banner .banner-text {
    padding: 0;
  }
  .news .content {
    width: 100%;
  }
  .news .aside {
    width: 100%;
    padding: 0;
  }
  .news .news-li .info {
    width: 100%;
    padding: 0;
  }
  .news .news-li .content {
    width: 100%;
    padding: 0;
  }
  .news .news-li .img-wrapper {
    display: none;
  }
  .news .news-li .text-block {
    width: 100%;
    padding: 0;
  }
  .news .news-li .text-block span {
    display: none;
  }
  .news .news-detail .info {
    width: 100%;
    padding: 0;
  }
  .news .news-detail .content {
    width: 100%;
    padding: 0;
  }
  .news .news-detail .content img {
    width: auto !important;
    max-width: 100%;
    height: auto !important;
  }
}